apiVersion: v1
kind: Node
metadata:
  annotations:
    csi.volume.kubernetes.io/nodeid: '{"csi.trident.netapp.io":"nike03.lab.eng.tlv2.redhat.com","openshift-storage.cephfs.csi.ceph.com":"nike03.lab.eng.tlv2.redhat.com","openshift-storage.rbd.csi.ceph.com":"nike03.lab.eng.tlv2.redhat.com"}'
    k8s.ovn.org/host-addresses: '["10.46.8.32","2620:52:0:2e08:3940:9839:7293:3f87"]'
    k8s.ovn.org/host-cidrs: '["10.46.8.32/22"]'
    k8s.ovn.org/l3-gateway-config: '{"default":{"mode":"shared","bridge-id":"br-ex","interface-id":"br-ex_nike03.lab.eng.tlv2.redhat.com","mac-address":"34:48:ed:f5:cc:4c","ip-addresses":["10.46.8.32/22"],"ip-address":"10.46.8.32/22","next-hops":["10.46.11.254"],"next-hop":"10.46.11.254","node-port-enable":"true","vlan-id":"0"}}'
    k8s.ovn.org/network-ids: '{"default":"0","ovnoverlay":"1","phoracek-overlay":"2","private":"7","pxe-play-elderly-dingo":"4"}'
    k8s.ovn.org/node-chassis-id: b1fc86ac-2830-467a-920e-ccaa300f7d24
    k8s.ovn.org/node-gateway-router-lrp-ifaddr: '{"ipv4":"100.64.0.22/16"}'
    k8s.ovn.org/node-gateway-router-lrp-ifaddrs: '{"default":{"ipv4":"100.64.0.22/16"}}'
    k8s.ovn.org/node-id: "22"
    k8s.ovn.org/node-masquerade-subnet: '{"ipv4":"169.254.169.0/29","ipv6":"fd69::/125"}'
    k8s.ovn.org/node-mgmt-port-mac-address: de:fc:5c:87:b4:2c
    k8s.ovn.org/node-mgmt-port-mac-addresses: '{"default":"de:fc:5c:87:b4:2c"}'
    k8s.ovn.org/node-primary-ifaddr: '{"ipv4":"10.46.8.32/22"}'
    k8s.ovn.org/node-subnets: '{"default":["10.131.2.0/23"]}'
    k8s.ovn.org/node-transit-switch-port-ifaddr: '{"ipv4":"100.88.0.22/16"}'
    k8s.ovn.org/remote-zone-migrated: nike03.lab.eng.tlv2.redhat.com
    k8s.ovn.org/zone-name: nike03.lab.eng.tlv2.redhat.com
    kubevirt.io/heartbeat: "2025-06-17T08:00:07Z"
    kubevirt.io/ksm-handler-managed: "false"
    machineconfiguration.openshift.io/controlPlaneTopology: HighlyAvailable
    machineconfiguration.openshift.io/currentConfig: rendered-worker-rt-nike03-393f35847447116389d4e457d3fb207d
    machineconfiguration.openshift.io/desiredConfig: rendered-worker-rt-nike03-393f35847447116389d4e457d3fb207d
    machineconfiguration.openshift.io/desiredDrain: uncordon-rendered-worker-rt-nike03-393f35847447116389d4e457d3fb207d
    machineconfiguration.openshift.io/lastAppliedDrain: uncordon-rendered-worker-rt-nike03-393f35847447116389d4e457d3fb207d
    machineconfiguration.openshift.io/lastObservedServerCAAnnotation: "false"
    machineconfiguration.openshift.io/lastSyncedControllerConfigResourceVersion: "7332363551"
    machineconfiguration.openshift.io/post-config-action: ""
    machineconfiguration.openshift.io/reason: ""
    machineconfiguration.openshift.io/ssh: accessed
    machineconfiguration.openshift.io/state: Done
    sriovnetwork.openshift.io/state: Idle
    tuned.openshift.io/bootcmdline: skew_tick=1 tsc=reliable rcupdate.rcu_normal_after_boot=1
      nohz=on rcu_nocbs=2-31 tuned.non_isolcpus=00000003 systemd.cpu_affinity=0,1
      intel_iommu=on iommu=pt isolcpus=managed_irq,2-31 nohz_full=2-31 tsc=reliable
      nosoftlockup nmi_watchdog=0 mce=off skew_tick=1 rcutree.kthread_prio=11 default_hugepagesz=1G   hugepagesz=1G
      hugepages=60 intel_pstate=disable
    volumes.kubernetes.io/controller-managed-attach-detach: "true"
  creationTimestamp: "2023-08-03T08:11:56Z"
  labels:
    beta.kubernetes.io/arch: amd64
    beta.kubernetes.io/os: linux
    cpu-feature.node.kubevirt.io/3dnowprefetch: "true"
    cpu-feature.node.kubevirt.io/abm: "true"
    cpu-feature.node.kubevirt.io/adx: "true"
    cpu-feature.node.kubevirt.io/aes: "true"
    cpu-feature.node.kubevirt.io/amd-ssbd: "true"
    cpu-feature.node.kubevirt.io/amd-stibp: "true"
    cpu-feature.node.kubevirt.io/apic: "true"
    cpu-feature.node.kubevirt.io/arat: "true"
    cpu-feature.node.kubevirt.io/arch-capabilities: "true"
    cpu-feature.node.kubevirt.io/avx: "true"
    cpu-feature.node.kubevirt.io/avx2: "true"
    cpu-feature.node.kubevirt.io/avx512bw: "true"
    cpu-feature.node.kubevirt.io/avx512cd: "true"
    cpu-feature.node.kubevirt.io/avx512dq: "true"
    cpu-feature.node.kubevirt.io/avx512f: "true"
    cpu-feature.node.kubevirt.io/avx512vl: "true"
    cpu-feature.node.kubevirt.io/avx512vnni: "true"
    cpu-feature.node.kubevirt.io/bmi1: "true"
    cpu-feature.node.kubevirt.io/bmi2: "true"
    cpu-feature.node.kubevirt.io/clflush: "true"
    cpu-feature.node.kubevirt.io/clflushopt: "true"
    cpu-feature.node.kubevirt.io/clwb: "true"
    cpu-feature.node.kubevirt.io/cmov: "true"
    cpu-feature.node.kubevirt.io/cx8: "true"
    cpu-feature.node.kubevirt.io/cx16: "true"
    cpu-feature.node.kubevirt.io/de: "true"
    cpu-feature.node.kubevirt.io/erms: "true"
    cpu-feature.node.kubevirt.io/f16c: "true"
    cpu-feature.node.kubevirt.io/fb-clear: "true"
    cpu-feature.node.kubevirt.io/flush-l1d: "true"
    cpu-feature.node.kubevirt.io/fma: "true"
    cpu-feature.node.kubevirt.io/fpu: "true"
    cpu-feature.node.kubevirt.io/fsgsbase: "true"
    cpu-feature.node.kubevirt.io/fxsr: "true"
    cpu-feature.node.kubevirt.io/gds-no: "true"
    cpu-feature.node.kubevirt.io/hypervisor: "true"
    cpu-feature.node.kubevirt.io/ibpb: "true"
    cpu-feature.node.kubevirt.io/ibrs: "true"
    cpu-feature.node.kubevirt.io/ibrs-all: "true"
    cpu-feature.node.kubevirt.io/invpcid: "true"
    cpu-feature.node.kubevirt.io/invtsc: "true"
    cpu-feature.node.kubevirt.io/lahf_lm: "true"
    cpu-feature.node.kubevirt.io/lm: "true"
    cpu-feature.node.kubevirt.io/mca: "true"
    cpu-feature.node.kubevirt.io/mce: "true"
    cpu-feature.node.kubevirt.io/md-clear: "true"
    cpu-feature.node.kubevirt.io/mds-no: "true"
    cpu-feature.node.kubevirt.io/mmx: "true"
    cpu-feature.node.kubevirt.io/movbe: "true"
    cpu-feature.node.kubevirt.io/mpx: "true"
    cpu-feature.node.kubevirt.io/msr: "true"
    cpu-feature.node.kubevirt.io/mtrr: "true"
    cpu-feature.node.kubevirt.io/nx: "true"
    cpu-feature.node.kubevirt.io/pae: "true"
    cpu-feature.node.kubevirt.io/pat: "true"
    cpu-feature.node.kubevirt.io/pcid: "true"
    cpu-feature.node.kubevirt.io/pclmuldq: "true"
    cpu-feature.node.kubevirt.io/pdcm: "true"
    cpu-feature.node.kubevirt.io/pdpe1gb: "true"
    cpu-feature.node.kubevirt.io/pge: "true"
    cpu-feature.node.kubevirt.io/pku: "true"
    cpu-feature.node.kubevirt.io/pni: "true"
    cpu-feature.node.kubevirt.io/popcnt: "true"
    cpu-feature.node.kubevirt.io/pschange-mc-no: "true"
    cpu-feature.node.kubevirt.io/psdp-no: "true"
    cpu-feature.node.kubevirt.io/pse: "true"
    cpu-feature.node.kubevirt.io/pse36: "true"
    cpu-feature.node.kubevirt.io/rdctl-no: "true"
    cpu-feature.node.kubevirt.io/rdrand: "true"
    cpu-feature.node.kubevirt.io/rdseed: "true"
    cpu-feature.node.kubevirt.io/rdtscp: "true"
    cpu-feature.node.kubevirt.io/sbdr-ssdp-no: "true"
    cpu-feature.node.kubevirt.io/sep: "true"
    cpu-feature.node.kubevirt.io/skip-l1dfl-vmentry: "true"
    cpu-feature.node.kubevirt.io/smap: "true"
    cpu-feature.node.kubevirt.io/smep: "true"
    cpu-feature.node.kubevirt.io/spec-ctrl: "true"
    cpu-feature.node.kubevirt.io/ss: "true"
    cpu-feature.node.kubevirt.io/ssbd: "true"
    cpu-feature.node.kubevirt.io/sse: "true"
    cpu-feature.node.kubevirt.io/sse2: "true"
    cpu-feature.node.kubevirt.io/sse4.1: "true"
    cpu-feature.node.kubevirt.io/sse4.2: "true"
    cpu-feature.node.kubevirt.io/ssse3: "true"
    cpu-feature.node.kubevirt.io/stibp: "true"
    cpu-feature.node.kubevirt.io/syscall: "true"
    cpu-feature.node.kubevirt.io/tsc: "true"
    cpu-feature.node.kubevirt.io/tsc-deadline: "true"
    cpu-feature.node.kubevirt.io/tsc_adjust: "true"
    cpu-feature.node.kubevirt.io/tsx-ctrl: "true"
    cpu-feature.node.kubevirt.io/umip: "true"
    cpu-feature.node.kubevirt.io/vme: "true"
    cpu-feature.node.kubevirt.io/vmx: "true"
    cpu-feature.node.kubevirt.io/vmx-activity-hlt: "true"
    cpu-feature.node.kubevirt.io/vmx-activity-wait-sipi: "true"
    cpu-feature.node.kubevirt.io/vmx-apicv-register: "true"
    cpu-feature.node.kubevirt.io/vmx-apicv-vid: "true"
    cpu-feature.node.kubevirt.io/vmx-apicv-x2apic: "true"
    cpu-feature.node.kubevirt.io/vmx-apicv-xapic: "true"
    cpu-feature.node.kubevirt.io/vmx-cr3-load-noexit: "true"
    cpu-feature.node.kubevirt.io/vmx-cr3-store-noexit: "true"
    cpu-feature.node.kubevirt.io/vmx-cr8-load-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-cr8-store-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-desc-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-entry-ia32e-mode: "true"
    cpu-feature.node.kubevirt.io/vmx-entry-load-bndcfgs: "true"
    cpu-feature.node.kubevirt.io/vmx-entry-load-efer: "true"
    cpu-feature.node.kubevirt.io/vmx-entry-load-pat: "true"
    cpu-feature.node.kubevirt.io/vmx-entry-load-perf-global-ctrl: "true"
    cpu-feature.node.kubevirt.io/vmx-entry-noload-debugctl: "true"
    cpu-feature.node.kubevirt.io/vmx-ept: "true"
    cpu-feature.node.kubevirt.io/vmx-ept-1gb: "true"
    cpu-feature.node.kubevirt.io/vmx-ept-2mb: "true"
    cpu-feature.node.kubevirt.io/vmx-ept-execonly: "true"
    cpu-feature.node.kubevirt.io/vmx-eptad: "true"
    cpu-feature.node.kubevirt.io/vmx-eptp-switching: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-ack-intr: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-clear-bndcfgs: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-load-efer: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-load-pat: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-load-perf-global-ctrl: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-nosave-debugctl: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-save-efer: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-save-pat: "true"
    cpu-feature.node.kubevirt.io/vmx-exit-save-preemption-timer: "true"
    cpu-feature.node.kubevirt.io/vmx-flexpriority: "true"
    cpu-feature.node.kubevirt.io/vmx-hlt-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-ins-outs: "true"
    cpu-feature.node.kubevirt.io/vmx-intr-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-invept: "true"
    cpu-feature.node.kubevirt.io/vmx-invept-all-context: "true"
    cpu-feature.node.kubevirt.io/vmx-invept-single-context: "true"
    cpu-feature.node.kubevirt.io/vmx-invlpg-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-invpcid-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-invvpid: "true"
    cpu-feature.node.kubevirt.io/vmx-invvpid-all-context: "true"
    cpu-feature.node.kubevirt.io/vmx-invvpid-single-addr: "true"
    cpu-feature.node.kubevirt.io/vmx-io-bitmap: "true"
    cpu-feature.node.kubevirt.io/vmx-io-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-monitor-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-movdr-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-msr-bitmap: "true"
    cpu-feature.node.kubevirt.io/vmx-mtf: "true"
    cpu-feature.node.kubevirt.io/vmx-mwait-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-nmi-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-page-walk-4: "true"
    cpu-feature.node.kubevirt.io/vmx-pause-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-pml: "true"
    cpu-feature.node.kubevirt.io/vmx-posted-intr: "true"
    cpu-feature.node.kubevirt.io/vmx-preemption-timer: "true"
    cpu-feature.node.kubevirt.io/vmx-rdpmc-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-rdrand-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-rdseed-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-rdtsc-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-rdtscp-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-secondary-ctls: "true"
    cpu-feature.node.kubevirt.io/vmx-shadow-vmcs: "true"
    cpu-feature.node.kubevirt.io/vmx-store-lma: "true"
    cpu-feature.node.kubevirt.io/vmx-true-ctls: "true"
    cpu-feature.node.kubevirt.io/vmx-tsc-offset: "true"
    cpu-feature.node.kubevirt.io/vmx-tsc-scaling: "true"
    cpu-feature.node.kubevirt.io/vmx-unrestricted-guest: "true"
    cpu-feature.node.kubevirt.io/vmx-vintr-pending: "true"
    cpu-feature.node.kubevirt.io/vmx-vmfunc: "true"
    cpu-feature.node.kubevirt.io/vmx-vmwrite-vmexit-fields: "true"
    cpu-feature.node.kubevirt.io/vmx-vnmi: "true"
    cpu-feature.node.kubevirt.io/vmx-vnmi-pending: "true"
    cpu-feature.node.kubevirt.io/vmx-vpid: "true"
    cpu-feature.node.kubevirt.io/vmx-wbinvd-exit: "true"
    cpu-feature.node.kubevirt.io/vmx-xsaves: "true"
    cpu-feature.node.kubevirt.io/x2apic: "true"
    cpu-feature.node.kubevirt.io/xgetbv1: "true"
    cpu-feature.node.kubevirt.io/xsave: "true"
    cpu-feature.node.kubevirt.io/xsavec: "true"
    cpu-feature.node.kubevirt.io/xsaveopt: "true"
    cpu-feature.node.kubevirt.io/xsaves: "true"
    cpu-model-migration.node.kubevirt.io/Broadwell-noTSX: "true"
    cpu-model-migration.node.kubevirt.io/Broadwell-noTSX-IBRS: "true"
    cpu-model-migration.node.kubevirt.io/Cascadelake-Server: "true"
    cpu-model-migration.node.kubevirt.io/Cascadelake-Server-noTSX: "true"
    cpu-model-migration.node.kubevirt.io/Haswell-noTSX: "true"
    cpu-model-migration.node.kubevirt.io/Haswell-noTSX-IBRS: "true"
    cpu-model-migration.node.kubevirt.io/IvyBridge: "true"
    cpu-model-migration.node.kubevirt.io/IvyBridge-IBRS: "true"
    cpu-model-migration.node.kubevirt.io/Nehalem: "true"
    cpu-model-migration.node.kubevirt.io/Nehalem-IBRS: "true"
    cpu-model-migration.node.kubevirt.io/Penryn: "true"
    cpu-model-migration.node.kubevirt.io/SandyBridge: "true"
    cpu-model-migration.node.kubevirt.io/SandyBridge-IBRS: "true"
    cpu-model-migration.node.kubevirt.io/Skylake-Client-noTSX-IBRS: "true"
    cpu-model-migration.node.kubevirt.io/Skylake-Server-noTSX-IBRS: "true"
    cpu-model-migration.node.kubevirt.io/Westmere: "true"
    cpu-model-migration.node.kubevirt.io/Westmere-IBRS: "true"
    cpu-model.node.kubevirt.io/Broadwell-noTSX: "true"
    cpu-model.node.kubevirt.io/Broadwell-noTSX-IBRS: "true"
    cpu-model.node.kubevirt.io/Cascadelake-Server-noTSX: "true"
    cpu-model.node.kubevirt.io/Haswell-noTSX: "true"
    cpu-model.node.kubevirt.io/Haswell-noTSX-IBRS: "true"
    cpu-model.node.kubevirt.io/IvyBridge: "true"
    cpu-model.node.kubevirt.io/IvyBridge-IBRS: "true"
    cpu-model.node.kubevirt.io/Nehalem: "true"
    cpu-model.node.kubevirt.io/Nehalem-IBRS: "true"
    cpu-model.node.kubevirt.io/Penryn: "true"
    cpu-model.node.kubevirt.io/SandyBridge: "true"
    cpu-model.node.kubevirt.io/SandyBridge-IBRS: "true"
    cpu-model.node.kubevirt.io/Skylake-Client-noTSX-IBRS: "true"
    cpu-model.node.kubevirt.io/Skylake-Server-noTSX-IBRS: "true"
    cpu-model.node.kubevirt.io/Westmere: "true"
    cpu-model.node.kubevirt.io/Westmere-IBRS: "true"
    cpu-timer.node.kubevirt.io/tsc-frequency: "2095077000"
    cpu-timer.node.kubevirt.io/tsc-scalable: "true"
    cpu-vendor.node.kubevirt.io/Intel: "true"
    cpumanager: "true"
    host-model-cpu.node.kubevirt.io/Cascadelake-Server: "true"
    host-model-required-features.node.kubevirt.io/amd-ssbd: "true"
    host-model-required-features.node.kubevirt.io/amd-stibp: "true"
    host-model-required-features.node.kubevirt.io/arch-capabilities: "true"
    host-model-required-features.node.kubevirt.io/fb-clear: "true"
    host-model-required-features.node.kubevirt.io/flush-l1d: "true"
    host-model-required-features.node.kubevirt.io/gds-no: "true"
    host-model-required-features.node.kubevirt.io/hypervisor: "true"
    host-model-required-features.node.kubevirt.io/ibpb: "true"
    host-model-required-features.node.kubevirt.io/ibrs: "true"
    host-model-required-features.node.kubevirt.io/ibrs-all: "true"
    host-model-required-features.node.kubevirt.io/invtsc: "true"
    host-model-required-features.node.kubevirt.io/md-clear: "true"
    host-model-required-features.node.kubevirt.io/mds-no: "true"
    host-model-required-features.node.kubevirt.io/pdcm: "true"
    host-model-required-features.node.kubevirt.io/pku: "true"
    host-model-required-features.node.kubevirt.io/pschange-mc-no: "true"
    host-model-required-features.node.kubevirt.io/psdp-no: "true"
    host-model-required-features.node.kubevirt.io/rdctl-no: "true"
    host-model-required-features.node.kubevirt.io/sbdr-ssdp-no: "true"
    host-model-required-features.node.kubevirt.io/skip-l1dfl-vmentry: "true"
    host-model-required-features.node.kubevirt.io/ss: "true"
    host-model-required-features.node.kubevirt.io/stibp: "true"
    host-model-required-features.node.kubevirt.io/tsc_adjust: "true"
    host-model-required-features.node.kubevirt.io/tsx-ctrl: "true"
    host-model-required-features.node.kubevirt.io/umip: "true"
    host-model-required-features.node.kubevirt.io/vmx: "true"
    host-model-required-features.node.kubevirt.io/vmx-activity-hlt: "true"
    host-model-required-features.node.kubevirt.io/vmx-activity-wait-sipi: "true"
    host-model-required-features.node.kubevirt.io/vmx-apicv-register: "true"
    host-model-required-features.node.kubevirt.io/vmx-apicv-vid: "true"
    host-model-required-features.node.kubevirt.io/vmx-apicv-x2apic: "true"
    host-model-required-features.node.kubevirt.io/vmx-apicv-xapic: "true"
    host-model-required-features.node.kubevirt.io/vmx-cr3-load-noexit: "true"
    host-model-required-features.node.kubevirt.io/vmx-cr3-store-noexit: "true"
    host-model-required-features.node.kubevirt.io/vmx-cr8-load-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-cr8-store-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-desc-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-entry-ia32e-mode: "true"
    host-model-required-features.node.kubevirt.io/vmx-entry-load-bndcfgs: "true"
    host-model-required-features.node.kubevirt.io/vmx-entry-load-efer: "true"
    host-model-required-features.node.kubevirt.io/vmx-entry-load-pat: "true"
    host-model-required-features.node.kubevirt.io/vmx-entry-load-perf-global-ctrl: "true"
    host-model-required-features.node.kubevirt.io/vmx-entry-noload-debugctl: "true"
    host-model-required-features.node.kubevirt.io/vmx-ept: "true"
    host-model-required-features.node.kubevirt.io/vmx-ept-1gb: "true"
    host-model-required-features.node.kubevirt.io/vmx-ept-2mb: "true"
    host-model-required-features.node.kubevirt.io/vmx-ept-execonly: "true"
    host-model-required-features.node.kubevirt.io/vmx-eptad: "true"
    host-model-required-features.node.kubevirt.io/vmx-eptp-switching: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-ack-intr: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-clear-bndcfgs: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-load-efer: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-load-pat: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-load-perf-global-ctrl: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-nosave-debugctl: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-save-efer: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-save-pat: "true"
    host-model-required-features.node.kubevirt.io/vmx-exit-save-preemption-timer: "true"
    host-model-required-features.node.kubevirt.io/vmx-flexpriority: "true"
    host-model-required-features.node.kubevirt.io/vmx-hlt-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-ins-outs: "true"
    host-model-required-features.node.kubevirt.io/vmx-intr-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-invept: "true"
    host-model-required-features.node.kubevirt.io/vmx-invept-all-context: "true"
    host-model-required-features.node.kubevirt.io/vmx-invept-single-context: "true"
    host-model-required-features.node.kubevirt.io/vmx-invlpg-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-invpcid-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-invvpid: "true"
    host-model-required-features.node.kubevirt.io/vmx-invvpid-all-context: "true"
    host-model-required-features.node.kubevirt.io/vmx-invvpid-single-addr: "true"
    host-model-required-features.node.kubevirt.io/vmx-io-bitmap: "true"
    host-model-required-features.node.kubevirt.io/vmx-io-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-monitor-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-movdr-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-msr-bitmap: "true"
    host-model-required-features.node.kubevirt.io/vmx-mtf: "true"
    host-model-required-features.node.kubevirt.io/vmx-mwait-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-nmi-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-page-walk-4: "true"
    host-model-required-features.node.kubevirt.io/vmx-pause-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-pml: "true"
    host-model-required-features.node.kubevirt.io/vmx-posted-intr: "true"
    host-model-required-features.node.kubevirt.io/vmx-preemption-timer: "true"
    host-model-required-features.node.kubevirt.io/vmx-rdpmc-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-rdrand-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-rdseed-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-rdtsc-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-rdtscp-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-secondary-ctls: "true"
    host-model-required-features.node.kubevirt.io/vmx-shadow-vmcs: "true"
    host-model-required-features.node.kubevirt.io/vmx-store-lma: "true"
    host-model-required-features.node.kubevirt.io/vmx-true-ctls: "true"
    host-model-required-features.node.kubevirt.io/vmx-tsc-offset: "true"
    host-model-required-features.node.kubevirt.io/vmx-tsc-scaling: "true"
    host-model-required-features.node.kubevirt.io/vmx-unrestricted-guest: "true"
    host-model-required-features.node.kubevirt.io/vmx-vintr-pending: "true"
    host-model-required-features.node.kubevirt.io/vmx-vmfunc: "true"
    host-model-required-features.node.kubevirt.io/vmx-vmwrite-vmexit-fields: "true"
    host-model-required-features.node.kubevirt.io/vmx-vnmi: "true"
    host-model-required-features.node.kubevirt.io/vmx-vnmi-pending: "true"
    host-model-required-features.node.kubevirt.io/vmx-vpid: "true"
    host-model-required-features.node.kubevirt.io/vmx-wbinvd-exit: "true"
    host-model-required-features.node.kubevirt.io/vmx-xsaves: "true"
    host-model-required-features.node.kubevirt.io/xsaves: "true"
    hyperv.node.kubevirt.io/base: "true"
    hyperv.node.kubevirt.io/frequencies: "true"
    hyperv.node.kubevirt.io/ipi: "true"
    hyperv.node.kubevirt.io/reenlightenment: "true"
    hyperv.node.kubevirt.io/reset: "true"
    hyperv.node.kubevirt.io/runtime: "true"
    hyperv.node.kubevirt.io/synic: "true"
    hyperv.node.kubevirt.io/synic2: "true"
    hyperv.node.kubevirt.io/synictimer: "true"
    hyperv.node.kubevirt.io/time: "true"
    hyperv.node.kubevirt.io/tlbflush: "true"
    hyperv.node.kubevirt.io/vpindex: "true"
    kubernetes.io/arch: amd64
    kubernetes.io/hostname: nike03.lab.eng.tlv2.redhat.com
    kubernetes.io/os: linux
    kubevirt.io/ksm-enabled: "false"
    kubevirt.io/realtime: ""
    kubevirt.io/schedulable: "false"
    network-migration: wave2
    node-role.kubernetes.io/worker: ""
    node-role.kubernetes.io/worker-rt-nike03: ""
    node.openshift.io/os_id: rhcos
    node.openshift.io/remote-worker: ""
    scheduling.node.kubevirt.io/tsc-frequency-1699996000: "true"
    scheduling.node.kubevirt.io/tsc-frequency-1699997000: "true"
    scheduling.node.kubevirt.io/tsc-frequency-1699998000: "true"
    scheduling.node.kubevirt.io/tsc-frequency-2095077000: "true"
    sriov-node: "true"
    sriovnetwork.openshift.io/device-plugin: Enabled
  name: nike03.lab.eng.tlv2.redhat.com
  resourceVersion: "7440415637"
  uid: 5ef5010c-d807-42c5-be6d-3221d5a301e9
spec:
  taints:
  - effect: NoSchedule
    key: dedicated
    value: realtime
  - effect: NoSchedule
    key: node.kubernetes.io/unreachable
    timeAdded: "2025-06-17T08:01:26Z"
  - effect: NoExecute
    key: node.kubernetes.io/unreachable
    timeAdded: "2025-06-17T08:01:31Z"
status:
  addresses:
  - address: 10.46.8.32
    type: InternalIP
  - address: nike03.lab.eng.tlv2.redhat.com
    type: Hostname
  allocatable:
    bridge.network.kubevirt.io/br-vlan153: 1k
    bridge.network.kubevirt.io/br-vlan204: 1k
    bridge.network.kubevirt.io/br-vlan572: 1k
    bridge.network.kubevirt.io/brdemo: 1k
    cpu: "30"
    devices.kubevirt.io/kvm: 1k
    devices.kubevirt.io/pr-helper: 1k
    devices.kubevirt.io/tun: 1k
    devices.kubevirt.io/vhost-net: 1k
    devices.kubevirt.io/vhost-vsock: 1k
    ephemeral-storage: "430475296464"
    hugepages-1Gi: 60Gi
    hugepages-2Mi: "0"
    memory: 34222044Ki
    openshift.io/nike03_nic1: "64"
    pods: "250"
  capacity:
    bridge.network.kubevirt.io/br-vlan153: 1k
    bridge.network.kubevirt.io/br-vlan204: 1k
    bridge.network.kubevirt.io/br-vlan572: 1k
    bridge.network.kubevirt.io/brdemo: 1k
    cpu: "32"
    devices.kubevirt.io/kvm: 1k
    devices.kubevirt.io/pr-helper: 1k
    devices.kubevirt.io/tun: 1k
    devices.kubevirt.io/vhost-net: 1k
    devices.kubevirt.io/vhost-vsock: 1k
    ephemeral-storage: 468260676Ki
    hugepages-1Gi: 60Gi
    hugepages-2Mi: "0"
    memory: 98263004Ki
    openshift.io/nike03_nic1: "64"
    pods: "250"
  conditions:
  - lastHeartbeatTime: "2025-06-17T08:00:38Z"
    lastTransitionTime: "2025-06-17T08:01:25Z"
    message: Kubelet stopped posting node status.
    reason: NodeStatusUnknown
    status: Unknown
    type: MemoryPressure
  - lastHeartbeatTime: "2025-06-17T08:00:38Z"
    lastTransitionTime: "2025-06-17T08:01:25Z"
    message: Kubelet stopped posting node status.
    reason: NodeStatusUnknown
    status: Unknown
    type: DiskPressure
  - lastHeartbeatTime: "2025-06-17T08:00:38Z"
    lastTransitionTime: "2025-06-17T08:01:25Z"
    message: Kubelet stopped posting node status.
    reason: NodeStatusUnknown
    status: Unknown
    type: PIDPressure
  - lastHeartbeatTime: "2025-06-17T08:00:38Z"
    lastTransitionTime: "2025-06-17T08:01:25Z"
    message: Kubelet stopped posting node status.
    reason: NodeStatusUnknown
    status: Unknown
    type: Ready
  daemonEndpoints:
    kubeletEndpoint:
      Port: 10250
  images:
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:700a77a4a546cd18b785f001bbe7fcec57eb61a9ae199a01a9d61f9096e0332e
    sizeBytes: 2478968333
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:449abb20d4729175f4c4bac856990825e57e20d6ed08cfe5b85458e91f4bab90
    sizeBytes: 2468089357
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:df1cf4b66b6ad22d1339de808682867ffd0751534362b9811dbfa2d49cd5023a
    sizeBytes: 2442464794
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c401ff70a4e6dacdb9eafbfef0dfb701726b18b2c71d9bce3bd6d11a2e0ce7f6
    sizeBytes: 2028473855
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:8a5d86b4fdc8e8ae46d27258aae4929a201eadc0e8b9a689d8c6485fb9a9421b
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:d54fd1a2345699a240a7d65d09ac7eb6da8df7d582fe0bbef309c206427d4958
    sizeBytes: 1523958583
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:3d561e875b32f5af33e4a1b8e9479278ddad9d7a73521228b0375fdf9cf91e69
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:f12b9c820f9980c425a4a76003c07eb9b32187c26d944db64f1869b7a23ff196
    sizeBytes: 1519826244
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:174f36cdd47ef0d1d2099482919d773257453265a2af0b17b154edc32fa41ac2
    sizeBytes: 1498102846
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:159f59fbd3c29d82e0b3bc8093e46cd9f8af3e2baa5921ecd1f9082c3fc22d89
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:ed8b2d2774117df36f85045a2ebe88af790f237bf4fbdd6aa13e276dbff405bf
    sizeBytes: 1455495028
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:129f572e75afef02ee26810e1b9ef9ff72a5c136eaa0813477aeeafccce319da
    sizeBytes: 1381927318
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:7bc24afafec3a0896c887d7eeeca47eb6f0cb12e35c62aa212ce55210cb1512d
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:cdddee6a4bc49536601b4521d6f38af6fa46dae1c2957f015245360879fa2b07
    sizeBytes: 1366647135
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:1fadd37fb18854e791458256a8594c856fd9190e66840c2a6d982ef3a5a0e178
    sizeBytes: 1365212025
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:6312b4e4365530b398d34769da34113b156ff407d0189d2b909c2b27a5b344c5
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:f227b6ac070799157ce2fa6ae957069f0ad4eefed81b3d2e58fb2e9449f9f26c
    sizeBytes: 1365132076
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f2bc0af72448d92260679d392d2cbc3ebaa8de4a2423ca9c468c3d954d89b534
    sizeBytes: 1354669597
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:5c030da386a9b03e6840a6ab029c02570c95ba06845601724fa167c07e9eb8d7
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:845bdf21653df3e0a1af8f307815c2476316164af0f75c48ecdcd7f1fff208e7
    sizeBytes: 1352425678
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:23395965032acaad15638e79257b8439395640c8bf73b8c0bb702759840f3b85
    sizeBytes: 1346706973
  - names:
    - quay.io/containerdisks/centos-stream@sha256:6671eb0a90f31de2812679992a92e2342ea1b60572344081d86656e763ba78f3
    - quay.io/containerdisks/centos-stream@sha256:8867cefb4852da54375b9e2890f723cd90f813cfab8a68e4330a1f56933be31a
    sizeBytes: 1298762792
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:97eada0654ee84c3a99debba5750b85d712c02d7bba773e02321e6b837acfc7b
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:cb44f70c8c18e59eb60a11357a92fe0fc6603af554060f3af88adcd6a1b41434
    sizeBytes: 1297099694
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:9e303d40097486dc50d743323ba6a8de7e3e2e5a8d8bc607728fed47220530a4
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:b2b543a0f1241508429e4eb7bfe952c29b76e56296c23be8f1224f14489cb21b
    sizeBytes: 1291032370
  - names:
    - quay.io/containerdisks/centos-stream@sha256:7c6542eff2d2dcf08945355d9bbf2ab57dfbdb3e91edd07d8a4769935d1d8640
    - quay.io/containerdisks/centos-stream@sha256:cca37e76181d85772cf09c17ad9e7e9f2d58a5b3fcfaeee85fa0d559b09c7912
    sizeBytes: 1263924776
  - names:
    - quay.io/containerdisks/centos-stream@sha256:386aac459cb038d505d34673f36f0837d801f5c9a8675b2da25cd376448dc6ce
    - quay.io/containerdisks/centos-stream@sha256:59b507889976e1dc632c37641e0ec770ca8536e4b34ecc29a08577a138297dc3
    sizeBytes: 1263468072
  - names:
    - quay.io/containerdisks/centos-stream@sha256:efae9249d60bc78e5482acdcaf618aa0536e8ca327c54e8e1210a34c27e5e11c
    - quay.io/containerdisks/centos-stream@sha256:ff38f2f81b91199f0e483cfb45a18415166eb38fa534c5cb6611d4b9ddbf0c89
    sizeBytes: 1258356264
  - names:
    - quay.io/containerdisks/centos-stream@sha256:34526f1456836651c8751556c51ee5843b745f4c75a06e04cfcbf7cb2c8592eb
    - quay.io/containerdisks/centos-stream@sha256:9f16a82915ac146e0a173bf0f7c04c19c3460c881acd9fd35d75cefd379fffc0
    sizeBytes: 1255790120
  - names:
    - quay.io/containerdisks/centos-stream@sha256:756f5c1d2298aed5026f3cf30beae438eed4239eb1dcb530be2cfd5bed1bd33c
    - quay.io/containerdisks/centos-stream@sha256:7ddf038605a5195ab4be89b8eb3541137e1f9cffdcf836442cc8079ec7ccb0e0
    sizeBytes: 1250629672
  - names:
    - quay.io/containerdisks/centos-stream@sha256:96406595dc20c8bd71238157126396593083ab2cad56358b535a85da402ccac6
    - quay.io/containerdisks/centos-stream@sha256:a6374a5bf9f0b46b23fa535d422e0375ae3648d7e9de7a890542b29289200daa
    sizeBytes: 1248612392
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:1c96902fa14871fd6d25d7f33cd07ab31d1d3de6cc8ac0af1607bca6f7299a90
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:3411316640144213b72b30a029112d4961627a116b4e71ac2bd36fe0c55f4128
    sizeBytes: 1246895919
  - names:
    - quay.io/containerdisks/centos-stream@sha256:0d997572cad7e47f4f950fac5d776168e3da965018e20b879c3fa7e7c2fb3703
    - quay.io/containerdisks/centos-stream@sha256:81127c3a59be139ae32bb8d232795d1c1b6bdb79f66cac0fc4feffff585fe8c5
    sizeBytes: 1246792232
  - names:
    - quay.io/containerdisks/centos-stream@sha256:6000adbbf43f72c040cf4564e4ff5dbd6dc06ea404be67aca1a3a50125f08254
    - quay.io/containerdisks/centos-stream@sha256:7366912fb20dde4470a7a4521a3fb1f71f52aa500faea20ce63816655ba0afac
    sizeBytes: 1246478888
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:e350dd8e52e6f303b055d6106a318a07249dedb2f7cf095dfa66a6e73a2e0541
    sizeBytes: 1237029337
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:7eeaee65f2808b819eedb413bdcabb9144e12f0dd97f13fd1afba93a95b67b26
    sizeBytes: 1232839934
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:3274e5a7840a9910fbfb5b8d33c052c129767ea0295735135bd97bb353cca9c1
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:435b712f2f7ed15e80f5a3f8240fb9f79ca1799e1e03910f2caba6a4c62fd3ea
    sizeBytes: 1225299779
  - names:
    - quay.io/containerdisks/centos-stream@sha256:0276e6b2821085120eb50ab8af44d5e5afad47f06a4ebfa322b100028a7f1109
    - quay.io/containerdisks/centos-stream@sha256:e065d907906486bbc6515338e7caea57bda043acb588d0c7db41626b519f738f
    sizeBytes: 1224677416
  - names:
    - quay.io/containerdisks/centos-stream@sha256:c10d39f4f6cb9a7865d49f3407835e1ac7b20a7481dafd780b449f31035a0a9b
    - quay.io/containerdisks/centos-stream@sha256:c1f8429913f39492c5d79ebf079b594454a0f91afa2288dd8ada92f3a4b06ce3
    sizeBytes: 1224609832
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a8d605d90d80c86b27e93eac023b67a95e72e19913e0b0e4db803737cf0a9ed5
    sizeBytes: 1222085412
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:1910242e84d2e60477c26a52a90e408eb9bede5cc2c2992cb1091890db81a9df
    sizeBytes: 1221256499
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:0d1ecd0734857f6ba1f059806d2e9c532e705edac42a8ae3c94cd6cadf63c129
    sizeBytes: 1220563749
  - names:
    - quay.io/containerdisks/centos-stream@sha256:3b4af594ea18066626988a14106afc2e9c8361bb0f2a17432dd1916ecfe40459
    - quay.io/containerdisks/centos-stream@sha256:3d32c06c4f1ebf39747e57923b6852469440d1f8ca2a683635e273115db9b3fa
    sizeBytes: 1214058536
  - names:
    - quay.io/containerdisks/centos-stream@sha256:30ed506e9bdb74af0e995473d376ea98b91d890ee5ce83904b12f24816e3b3de
    - quay.io/containerdisks/centos-stream@sha256:7e2a93c6fe474aa7a651e66b445fef07ebbf7f5bfde75a44a0245c7f3f8381d3
    sizeBytes: 1213732392
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:24920073c6d9a3bcb748431a0ae4b0b0487cf52b2b2b6e8ef00f6b529261cd99
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:e59f35df334a4196c588a9c4988f6e15b617c4720f3b6b049bee27bc03b70fc6
    sizeBytes: 1211702038
  - names:
    - quay.io/containerdisks/centos-stream@sha256:113ea5890899ccc06543a9ab45d2e6cb9e67ef21ccbb74c33122f354ae13a64c
    - quay.io/containerdisks/centos-stream@sha256:8c6cf959088d61f14749dd7f73a75f7fff2b2646f66b4e766f5d3fb961e4cea7
    sizeBytes: 1205240872
  - names:
    - quay.io/containerdisks/centos-stream@sha256:1e4409ff1c06db6926fce3079f4b5a3ac0427afec3f506325f1a5da5209df0b7
    - quay.io/containerdisks/centos-stream@sha256:619504aa1399c540e5e8f281b258991d47333fe1e3916df79b44c3faeea9fab4
    sizeBytes: 1197736488
  - names:
    - quay.io/containerdisks/centos-stream@sha256:0d8f400c116041e055d6ebf140df978214dc86f6a330f0810bd6b0e7a8b34684
    - quay.io/containerdisks/centos-stream@sha256:7221debb149658d2333504eeb3af37f1a344a27b85d814016affd139c1f93382
    sizeBytes: 1195677224
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:9358d5ad6c8f0960eb14e539b4162128b54e5e8ff66d3366599d57380a08b39c
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:d93e63edadc7c27cf6c0112a561508503dc465ceab47fe6a27a476716a061043
    sizeBytes: 1195136247
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:cd10c218e8398523fffd8710a2245b1ccb7df6c8c30e0864dd6afcc72a4defdc
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:ea9346f168b249808737326ba41aabf3919a74c2198a9e1891e82e9890ebcc09
    sizeBytes: 1194139957
  - names:
    - quay.io/containerdisks/centos-stream@sha256:4331fdb339ba1605cd67b4bb9191f84c16eb4dfddb47d25a6d2267096dcca816
    - quay.io/containerdisks/centos-stream@sha256:59c056744cfb314c8e0723e3cf6cf7da8d7d50b7ba34efd818cace4fcbff7dc5
    sizeBytes: 1184011816
  - names:
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:04c2c2fb841061bae2851ae8db26dba12e13a52a123d263b8af3841f98b1049a
    - registry.redhat.io/odf4/cephcsi-rhel9@sha256:fe19676cf9c1397f1a8257138ef6d2d70dcce00b57388c54122882f14e17b8cd
    sizeBytes: 1179393905
  - names:
    - quay.io/containerdisks/centos-stream@sha256:29fc1c420c8fa5bd71ec621cf23c3ab7af7df65a2f832d40a7e1ff601534e54e
    - quay.io/containerdisks/centos-stream@sha256:308e6c4e41a9aab008165c0150dd9bd885978d5b39698d63a06f4c3ec1dc06b6
    sizeBytes: 1163467092
  - names:
    - registry.redhat.io/rhel8/rhel-guest-image@sha256:257b1af2a7f656b98263c36212ce43be2d232a5c74f3a6eb0411dde194ba57aa
    - registry.redhat.io/rhel8/rhel-guest-image@sha256:f009c88dc243b6feb6fd9101594d3e7cf64d89cb98b5a350b5de1d16cf7a7e3d
    sizeBytes: 1140551501
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:27c3e03a744bf4ccc97075945a02240c72b46324b5e526b514aebab2fcfa2be9
    sizeBytes: 1071453854
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:23f833d3738d68706eb2f2868bd76bd71cee016cffa6faf5f045a60cc8c6eddd
    sizeBytes: 1057311172
  - names:
    - quay.io/containerdisks/centos-stream@sha256:150b84596c01e0acd28ba1a9d8318e118cf59d81a62b9c1d33e23fd3b470d116
    - quay.io/containerdisks/centos-stream@sha256:179bdca54cf24a6439df2e34e1e6caed51533af6f2ec311f094751e56f5c739b
    sizeBytes: 1008668713
  nodeInfo:
    architecture: amd64
    bootID: 088241f7-108e-4e60-aa6e-b6953a592cd0
    containerRuntimeVersion: cri-o://1.31.5-4.rhaos4.18.gitdad78d5.el9
    kernelVersion: 5.14.0-427.50.2.el9_4.x86_64+rt
    kubeProxyVersion: v1.31.5
    kubeletVersion: v1.31.5
    machineID: 950b258a611d48e18fce32b6173c9941
    operatingSystem: linux
    osImage: Red Hat Enterprise Linux CoreOS 418.94.202502100215-0
    systemUUID: 4c4c4544-005a-5410-8051-c4c04f583533
  runtimeHandlers:
  - features:
      recursiveReadOnlyMounts: true
      userNamespaces: true
    name: crun
  - features:
      recursiveReadOnlyMounts: true
      userNamespaces: false
    name: runc
  - features:
      recursiveReadOnlyMounts: true
      userNamespaces: false
    name: ""
  - features:
      recursiveReadOnlyMounts: true
      userNamespaces: false
    name: high-performance
  volumesAttached:
  - devicePath: ""
    name: kubernetes.io/csi/csi.trident.netapp.io^pvc-5a9b7821-14b2-4c74-b147-b3bed0c6d27a
  - devicePath: ""
    name: kubernetes.io/csi/csi.trident.netapp.io^pvc-1b9b97a2-2d01-4cc1-8ee2-4fa00916511c
  - devicePath: ""
    name: kubernetes.io/csi/csi.trident.netapp.io^pvc-f4bc48d0-8d3d-479b-b329-bec4a5f86366
  volumesInUse:
  - kubernetes.io/csi/csi.trident.netapp.io^pvc-1b9b97a2-2d01-4cc1-8ee2-4fa00916511c
  - kubernetes.io/csi/csi.trident.netapp.io^pvc-5a9b7821-14b2-4c74-b147-b3bed0c6d27a
  - kubernetes.io/csi/csi.trident.netapp.io^pvc-f4bc48d0-8d3d-479b-b329-bec4a5f86366
